ACPIGE(4)

NAME
acpige - ACPI generic event device

SYNOPSIS
acpige* at acpi?

DESCRIPTION
The acpige driver reacts to external events and notifies the corresponding handler.

SEE ALSO
acpi(4), intro(4)

HISTORY
The acpige driver first appeared in OpenBSD 6.9.

AUTHORS
-nosplit The acpige driver was written by Patrick Wildt <patrick@blueri.se>.